{
  "id": 3379094,
  "name": "Jacob Frank, appellant, v. Thomas T. Hoskins Company, appellee",
  "name_abbreviation": "Frank v. Thomas T. Hoskins Co.",
  "decision_date": "1926-12-27",
  "docket_number": "Gen. No. 29,535",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 631,
    "ocr_confidence": 0.506,
    "sha256": "a629bc8da8d5e317cb88a5dd5ea1098afa2962a8bb23ed1a462f68fc15a4f2bd",
    "simhash": "1:9a237ead70148f8c",
    "word_count": 104
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jacob Frank, appellant, v. Thomas T. Hoskins Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Lawrence E. Dowd, for appellant. Sin den & Hassell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jacob Frank, appellant, v. Thomas T. Hoskins Company, appellee.\nGen. No. 29,535.\nAction on promissory notes. Appeal by plaintiff from judgment for him on part of his claim. Same case see 238 111. App. 621 (abstract), reversed in 323 111. 46. Appeal from the Municipal Court of Chicago; the Hon Charles F. McKinley, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1924.\nReversed with finding of facts and judgment here.\nOpinion filed December 27, 1926.\nLawrence E. Dowd, for appellant. Sin den & Hassell, for appellee."
  },
  "file_name": "0626-02",
  "first_page_order": 658,
  "last_page_order": 658
}
